[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=TV 1

[CAMERA_0]
NAME=cam1
POSITION=-193.45 ,238.511 ,-164.617
FORWARD=0.99674 ,-0.0138496 ,0.0796399
UP=0.0138053 ,0.999913 ,0.0011027
MIN_FOV=10
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.19
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=-323.75 ,226.141 ,6.84733
FORWARD=0.943776 ,0.0244805 ,-0.329706
UP=-0.0231124 ,0.999695 ,0.00807365
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.38
OUT_POINT=0.58
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=100
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=-21.475 ,230.123 ,-78.736
FORWARD=-0.890765 ,0.00614848 ,0.454556
UP=0.00547864 ,0.999982 ,-0.0027955
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.58
OUT_POINT=0.825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=165.861 ,223.867 ,-82.4779
FORWARD=-0.99743 ,0.0228161 ,-0.0679175
UP=0.0227626 ,0.999738 ,0.00155021
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.825
OUT_POINT=0.945
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=158.715 ,224.915 ,-164.79
FORWARD=-0.579983 ,-0.0205141 ,0.814443
UP=-0.0119003 ,0.999798 ,0.0167109
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.945
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam1a
POSITION=-282.102 ,232.234 ,17.9855
FORWARD=0.713024 ,-0.0121838 ,-0.701054
UP=0.00868677 ,0.999929 ,-0.00854088
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.19
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

